RK-J - Task #3186

Feature # 3183 (Closed): v0.95 - Change words on js snippet and extension

Change words on js snippet
09/05/2023 11:44 AM - Ayush Khandelwal

Status: Closed Start date: 09/05/2023
Priority: Urgent Due date: 09/05/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

- change title from "Video Hyperlinker" to "Omni Copilot"

- remove "in the video" from "Want to know more about a term in the video?"
- remove "in any video" from "Unfortunately,"blah blah" is not explained in any video by the author"

History

#1 - 09/05/2023 11:45 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 09/06/2023 05:39 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/19/2023 04:53 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
